File baselibs.conf of Package SDL_gfx

libSDL_gfx13
  provides "SDL_gfx-<targettype> = <version>"
  obsoletes "SDL_gfx-<targettype> <= <version>"
libSDL_gfx-devel
  requires -libSDL_gfx-<targettype>
  requires "libSDL_gfx13-<targettype> = <version>"